nav{text-align:center; margin-left:none}
nav ul li .logoheaderdiv{display:block;text-align:center}
nav a{display:inline-block;text-decoration:none;color:rgba(10,10,10,1);font-size:16px;font-family:verdana,sans-serif;text-align:center;padding-right:6%;padding-bottom:20px;padding-top:-20px;vertical-align:middle}

.textexplindex{font-size:16px}
.divpara{display:block;max-width:900px;margin:auto}

.guidetexte{width:22.5%;margin-left:1.8%;heigh:300px}
.guidetexted{width:47%;margin-left:1.8%}


#guide2{width:60%;margin:0 auto}
.toptextguide{width:70%;height:auto;margin-lef:1.8%;margin:0 auto;padding-botto:35px}
